program Saver;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {SaverForm},
  OptionsUnit in 'OptionsUnit.pas' {OptionsForm};

{$E scr}

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TSaverForm, SaverForm);
  Application.CreateForm(TOptionsForm, OptionsForm);
  Application.Run;
end.
